Error

two or more packages specified (libopenexr6 libsane-extras)